.edit-header {
	background-color: #CCDDEE;
	padding-bottom: 4px;
	padding-left: 16px;
	padding-top: 4px;
}

.view-left-display {
	color: #4A4A56;
	font-weight: bold;
	padding: 2px 10px 2px 2px;
	text-align: right;
}

.view-condition {
	padding-left: 40px;
	padding-top: 16px;
	padding-bottom: 16px;
}

.list-custom-tips {
	font-size: 128%;
	padding: 8px 5px 7px 8px;
}

.view-list-header {
	padding-bottom: 6px;
	padding-left: 6px;
	padding-top: 6px;
}

.select-middle {
	width: 58px;
}

.view-buttons {
	border-top: 1px solid #DBDBDB;
	padding: 5px 8px;
}

.view-first {
	width: 35%;
}

.view-button {
	text-align: left;
}

.select-mutliple {
	height: 280px;
	padding: 3px;
	width: 180px;
	border: 1px solid #DDDDDD;
}

.match-keyword-color {
	color: #CC0000;
}